.bg_box,
.main .guide .sec1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.main .guide .sec1 {
  background-image: url(../img/guide/guide_sec1.png);
  padding: 10.12% 17.13vw 37.6%;
}

.main .guide .sec1 .text_box {
  letter-spacing: 0.1em;
  text-align: center;
}

.main .guide .sec1 .text_box h2.f32 {
  line-height: 1.875;
  margin-bottom: 4%;
}

.main .guide .sec1 .text_box p.f14 {
  line-height: 2.571;
}

.main .guide .flow {
  padding-left: 10.8345vw;
  padding-right: 10.8345vw;
  margin-top: 7.6%;
}

.main .guide .flow .content {
  padding-bottom: 9%;
  margin-bottom: 9%;
  border-bottom: 1px solid #434343;
}

.main .guide .flow .content .block {
  margin-top: 5.6%;
  padding-left: 5.27vw;
  padding-right: 5.27vw;
}

.main .guide .flow .content .block .list li {
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 7%;
}

.main .guide .flow .content .block .list li .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 9.72%;
  flex: 0 0 9.72%;
  margin-right: 4.64%;
  position: relative;
}

.main .guide .flow .content .block .list li .left p.f42 {
  background-color: #988666;
  color: #fff;
  text-align: center;
  padding: 26.67% 0;
  border-radius: 50%;
}

.main .guide .flow .content .block .list li .left::before {
  position: absolute;
  content: '';
  background-color: #988666;
  width: 1px;
  height: 180%;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  z-index: -1;
}

.main .guide .flow .content .block .list li .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 85.64%;
  flex: 0 0 85.64%;
  margin-top: 2%;
}

.main .guide .flow .content .block .list li .right h3 {
  margin-bottom: 4.3%;
  line-height: 1.333;
}

.main .guide .flow .content .block .list li .right p.f14 {
  line-height: 1.714;
}

.main .guide .flow .content .block .list li:last-child {
  margin-bottom: 0;
}

.main .guide .flow .content .block .list li:last-child .left::before {
  display: none;
}

.main .guide .flow .content:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: transparent;
}

.main .guide .flow .content:last-child .mds_box span.f23 {
  padding: 8px;
  background-color: #aa9050;
  color: #fff;
}

.main .guide .flow .content:last-child .mds_box h2 {
  margin-top: 3%;
}

.main .guide .cou_price {
  margin-top: 7.32%;
}

.main .guide .cou_price .mds_box {
  margin-bottom: 5.6%;
}

.main .guide .cou_price .box {
  margin-bottom: 5%;
  border: 1px solid #333333;
  padding: 5.4% 3.52vw;
}

.main .guide .cou_price .box h2 {
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-bottom: 2%;
  margin-bottom: 2%;
  border-bottom: 1px solid #333333;
}

.main .guide .cou_price .box p.con {
  line-height: 2;
}

.main .guide .cou_price .box span.f16 {
  line-height: 1.5;
}

.main .guide .cou_price .box .method {
  line-height: 1.7;
  margin-top: 2%;
}

.main .guide .cou_price .box:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 1680px) {
  .main .guide .flow .content .block .list li .left p.f42 {
    padding: 30% 0;
  }
}

@media screen and (max-width: 1024px) {
  .main .guide .flow .content .block {
    margin-top: 5.6%;
    padding-left: 4vw;
    padding-right: 4vw;
  }
  .main .guide .cou_price .box p.con,
  .main .guide .cou_price .box span.f16,
  .main .guide .cou_price .box .method {
    font-size: 15px;
  }

}

@media screen and (max-width: 768px) {
  .main .guide .sec1 {
    padding: 10.12% 7vw 37.6%;
  }
  .main .guide .flow .content .block {
    padding: 0;
  }
  .main .guide .flow {
    padding-left: 5vw;
    padding-right: 5vw;
  }
  .main .guide .flow .content .block .list li .right h3 {
    font-size: 18px;
  }
  .main .guide .flow .content .block {
    margin-top: 7%;
  }
  .main .guide .flow .content .block .list li .left p.f42 {
    padding: 31% 0;
  }
  .main .guide .flow .content:last-child .block .list li .left::before {
    height: 31vw;
  }
  .main .guide .cou_price .box h2 {
    font-size: 18px;
  }
  .main .guide .cou_price .box {
    margin-bottom: 5%;
    border: 1px solid #333333;
    padding: 5.4% 2.8vw;
  }
  .main .guide .cou_price .box p.con,
  .main .guide .cou_price .box span.f16 {
    font-size: 14px;
  }
  .main .guide .cou_price .box .method {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  .main .guide .sec1 {
    padding: 9% 2.8vw 45%;
    background-image: url(../img/guide/guide_sec1_sp.png);
    background-size: 100% 100%;
  }
  .main .guide .sec1 .text_box h2.f32 {
    line-height: 1.7;
    margin-bottom: 6%;
  }
  .main .guide .sec1 .text_box p.f14 {
    line-height: 1.8;
  }
  .main .guide .flow {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
    margin-top: 12%;
  }
  .main .guide .flow .content .block .list li {
    margin-bottom: 8%;
  }
  .main .guide .flow .content .block .list li .left p.f42 {
    font-size: 15px;
  }
  .main .guide .flow .content .block .list li .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    margin-right: 2%;
  }
  .main .guide .flow .content .block .list li .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 88%;
    flex: 0 0 88%;
  }
  .main .guide .flow .content .block .list li .right h3 {
    font-size: 14px;
  }
  .main .guide .flow .content .block .list li .right p.f14 {
    font-size: 12px;
    line-height: 1.7;
  }
  .main .guide .flow .content .block .list li .left p.f42 {
    padding: 29% 0;
  }
  .main .guide .flow .content {
    padding-bottom: 12%;
    margin-bottom: 12%;
  }
  .main .guide .flow .content:last-child .mds_box span.f23 {
    padding: 4px;
  }
  .main .guide .flow .content:last-child .block .list li .left::before {
    height: 35vw;
    top: 20%;
  }
  .main .guide .flow .content:last-child .block .list li:nth-child(4) .left::before {
    height: 63vw;
    top: 0;
  }
  .main .guide .cou_price .box {
    margin-bottom: 8%;
    padding: 6% 2vw;
  }
  .main .guide .cou_price .box h2 {
    font-size: 16px;
    padding-bottom: 4%;
    margin-bottom: 4%;
  }
  .main .guide .cou_price .box p.con {
    line-height: 1.7;
  }
  .main .guide .cou_price .box .method {
    margin-top: 4%;
    font-size: 12px;
    line-height: 1.4;
  }
  .main .guide .cou_price .box p.con,
  .main .guide .cou_price .box span.f16 {
    font-size: 12px;
  }
  .main .guide .flow .content .block {
    margin-top: 10%;
  }

  .main .guide .cou_price .box span.f16 {
    display: block;
    margin-top: 3%;
  }
}
